need older version

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

need older version

Diana Ashley PhD
Hi!  I have some documents made in an older version of Open Office (they’re dated in 2004) and though I searched online, I can’t figure out to download a version that will open them.  I currently run Open Office 4.1.1 and don’t want to overwrite it.

Thanks!

Diana
---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: need older version

Robert Funnell
On Fri, 9 Mar 2018, Diana Ashley PhD wrote:

> Hi!  I have some documents made in an older version of Open Office (they’re dated in 2004) and though I searched online, I can’t figure out to download a version that will open them.  I currently run Open Office 4.1.1 and don’t want to overwrite it.
>
> Thanks!
>
> Diana

Are they .sxw files? I just successfully opened a .sxw file from 2004
with Apache OpenOffice 4.1.0. There were some error messages about
Basic and Java that I haven't looked into, but the document itself
seems fine.

- Robert


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]
Reply | Threaded
Open this post in threaded view
|

Re: need older version

jonathon-3
In reply to this post by Diana Ashley PhD
On 03/09/2018 12:44 AM, Diana Ashley PhD wrote:
> I currently run Open Office 4.1.1 and don’t want to overwrite it.

Copy the files to a different directory before opening them.

The current version of AOo should open them correctly.

jonathon

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: need older version

Graham Lauder-5
In reply to this post by Diana Ashley PhD
On Friday, 9 March 2018 1:44:05 PM NZDT Diana Ashley PhD wrote:
> Hi!  I have some documents made in an older version of Open Office (they’re
> dated in 2004) and though I searched online, I can’t figure out to download
> a version that will open them.  I currently run Open Office 4.1.1 and don’t
> want to overwrite it.

Hi Diana,

What is the file extension on the file:  .sxw or .oot.  2004 would put it around
the period of the shift from the 1.1.x series to 2.0.  The file format changed
to open document but in the interim the Betas  (1.9 series) had another file
format that disappeared.

Cheers
GL

>
> Thanks!
>
> Diana
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: need older version

zahra a
hi.
did you try libreoffice to see does it can open your files or not?

On 3/9/18, Graham Lauder <[hidden email]> wrote:

> On Friday, 9 March 2018 1:44:05 PM NZDT Diana Ashley PhD wrote:
>> Hi!  I have some documents made in an older version of Open Office
>> (they’re
>> dated in 2004) and though I searched online, I can’t figure out to
>> download
>> a version that will open them.  I currently run Open Office 4.1.1 and
>> don’t
>> want to overwrite it.
>
> Hi Diana,
>
> What is the file extension on the file:  .sxw or .oot.  2004 would put it
> around
> the period of the shift from the 1.1.x series to 2.0.  The file format
> changed
> to open document but in the interim the Betas  (1.9 series) had another file
>
> format that disappeared.
>
> Cheers
> GL
>
>>
>> Thanks!
>>
>> Diana
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: [hidden email]
>> For additional commands, e-mail: [hidden email]
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>


--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]